﻿#store {
    margin: 20px auto;
    width: 980px;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

#store #content {
    float: left;
    width: 740px;
}

#store .cartBox {
    width: 240px;
    float: left;
    margin-top: 60px;
    border-radius: 3px;
}

#store .cartTitle {
    height: 44px;
    line-height: 44px;
    color: #fff;
    background: #5e0025;
    text-align: center;
    font-weight: 700;
    border-radius: 3px 3px 0 0;
}

#store #shoppingCart {
    background: #fff;
    border-radius: 0 0 3px 3px;
}

#store .emptyCart {
    padding: 20px;
    text-align: center;
}

#store .clearFix {
    clear: both;
}

#store .navButton {
    background: #999;
    color: #fff;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    padding: 0 15px;
    border-radius: 3px;
    position: relative;
    top: -2px;
}

#store .navButton:hover {
    text-decoration: none;
    background: #aaa;
}

#store .item,
#store .category {
    height: 400px;
    width: 350px;
    display: block;
    color: #5e0025;
    font-weight: 600;
    float: left;
    margin: 0 20px 20px 0;
    position: relative;
    border-radius: 3px;
}

#store .category:hover {
    box-shadow: 0 0 25px 5px rgba(0,0,0,0.2);
    text-decoration: none;
}

#store .item .image,
#store .item .image img,
#store .category .image,
#store .category .image img {
    height: 350px;
    width: 350px;
    border-radius: 3px 3px 0 0;
}

#store .category .details {
    height: 50px;
    line-height: 50px;
    background: #fff;
    text-align: center;
    border-radius: 0 0 3px 3px;
}

#store .item .details {
    padding: 15px;
    height: 20px;
    line-height: 20px;
    background: #fff;
    text-align: center;
    border-radius: 0 0 3px 3px;
}

#store .item .hoverOverlay {
    height: 350px;
    width: 350px;
    background: rgba(56,16,24,0.7);
    border-radius: 3px;
    position: absolute;
    top: 0;
    left: 0;
}

#store .item .viewDetails {
    height: 55px;
    width: 100px;
    border-radius: 50px;
    background: #fff;
    color: #5e0025;
    padding: 25px 0 20px 0;
    position: absolute;
    text-align: center;
    top: 125px;
    left: 125px;
}

#store .item .itemName {
    float: left;
}

#store .item .itemCost {
    float: right;
    font-weight: 700;
}

#store .storeLink {
    color: #000;
    font-weight: 600;
    font-size: 22px;
    margin-right: 20px;
}

#store .storeLink:hover {
    text-decoration: none;
}

#store .storeNav {
    height: 60px;
}

#store .itemContainer .photo img {
    height: 350px;
    width: 350px;
    cursor: pointer;
    border-radius: 3px;
}

#store .itemContainer .photo {
    height: 350px;
    width: 350px;
    float: left;
    margin-right: 20px;
    border-radius: 3px;
}

#store .itemInfo {
    background: #fff;
    width: 300px;
    min-height: 310px;
    float: left;
    padding: 20px 25px;
    position: relative;
    border-radius: 3px;
}

#store #itemError {
    display: none;
}

#store .itemInfo h2 {
    font-weight: 400;
    font-size: 26px;
    color: #5e0025;
    margin: 0;
    padding: 0;
}

#store .itemInfo .btnStore:hover {
    background: #72002e;
}

#store .itemInfo .btnStore {
    background: #5e0025;
    color: #fff;
    position: absolute;
    bottom: 20px;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 3px;
    cursor: pointer;
    border: 0;
    font-family: 'Open Sans', sans-serif;
    outline: none;
}

#store .itemDescription {
    padding: 20px 0;
    margin-bottom: 35px;
    font-size: 14px;
}

#store .itemInfo .itemCost {
    font-weight: 700;
    font-size: 22px;
    color: #5e0025;
}

#store .cartItem {
    padding: 10px;
}

#store .cartItemPhoto {
    float: left;
    border-radius: 3px;
    height: 50px;
    width: 50px;
    margin-right: 10px;
}

#store .cartItemPhoto img {
    border-radius: 3px;
    height: 50px;
    width: 50px;
}

#store .cartItemInfo {
    float: left;
    width: 160px;
}

#store .txtQuantity {
    width: 20px;
    margin-left: 5px;
}

#store .quantityCost {
    font-size: 13px;
    position: relative;
}

#store .quantity {
    float: left;
}

#store .cartItemCost {
    text-align: right;
    color: #5e0025;
    font-weight: 600;
    position: absolute;
    top: 4px;
    right: 0px;
}

#store .cartItemName {
    color: #000;
    font-weight: 700;
    font-size: 14px;
}

#store .cartButtons {
    padding: 0 10px 10px 10px;
}

#store .cartButtons .btnStore {
    border: 0;
    border-radius: 3px;
    color: #fff;
    padding: 6px 17px;
    font-family: 'Open Sans', sans-serif;
    cursor: pointer;
}

#store #btnUpdateCate {
    background: #999;
}

#store #btnUpdateCate:hover {
    background: #aaa;
}

#store #btnCheckOut {
    background: #5e0025;
}

#store #btnCheckOut:hover {
    background: #72002e;
}

#store .cartItemBorder {
    border-bottom: 1px solid #e5e5e5;
}

#store .checkoutContainer {
    background: #fff;
    border-radius: 3px;
    padding: 30px;
}

#store .checkoutContainer h1 {
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 25px;
}

#store .checkoutContainer #items {
    border: 0;
    border-spacing: 0;
    width: 100%;
}

#store .checkoutContainer .checkoutItemName {
    font-weight: 700;
    padding-left: 10px;
}

#store .checkoutContainer #items th {
    background: #e5e5e5;
    font-weight: 400;
    height: 28px;  
}

#store .checkoutContainer .checkoutCost {
    font-weight: 700;
    width: 10%;
    text-align: right;
    padding-right: 10px;
}

#store .checkoutContainer .checkoutPhoto {
    border-radius: 3px;
    height: 50px;
    width: 50px;
    margin: 10px 0;
}

#store .checkoutContainer #items .itemsHeader {
    text-align: left;
}

#store .checkoutContainer .checkoutItem td {
    border-bottom: 1px solid #e5e5e5;
}

#store .checkoutContainer .costPreAmount {
    border-bottom: 1px solid #e5e5e5;
}

#store .checkoutQuantity {
    font-weight: 700;
    text-align: center;
}

#store .checkoutContainer .costs {
    float: right;
    text-align: right;
    padding-top: 20px;
}

#store .checkoutContainer .costs .costAmount {
    color: #999;
}

#store .checkoutContainer .costs .costPreTotal {
    color: #000;
    padding-top: 20px;
}

#store .checkoutContainer .checkoutNote {
    font-size: 13px;
}

#store .checkoutContainer .checkOutNav {
    text-align: right;
    padding-top: 20px;
}

#store .checkoutContainer .checkout {
    color: #fff;
    bottom: 20px;
    font-size: 15px;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 3px;
    border: 0px;
    cursor: pointer;
    font-family: 'Open Sans', sans-serif;
    outline: none;
}

#store .checkoutContainer .continue:hover {
    background: #72002e;
}

#store .checkoutContainer .continue {
    background: #5e0025;
}

#store .checkoutContainer .heading {
    background: #e5e5e5;
    font-weight: 400;
    padding: 5px 8px;
}

#store .checkoutContainer .method {
    display: inline-block;
    width: 300px;
}

#store .checkoutContainer .address {
    display: inline-block;
}

#store .checkoutContainer .profile {
    padding: 15px 8px;
}

#store .checkoutContainer .profileBorder {
    border-bottom: 1px solid #e5e5e5;
}

#store .btnAdd {
    width: 100%;
    background: #fff;
    border: 3px solid #ccc;
    border-radius: 3px;
    text-align: center;
    height: 100px;
    line-height: 100px;
    color: #666;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    cursor: pointer;
    margin-bottom: 20px;
    outline: none;
}

#store .packageNote {
    font-size: 13px;
    color: #999;
    margin-left: 32px;
}

#store .packageBox {
    position: relative;
}

#store .packageCheck {
    height: 20px;
    width: 20px;
    position: relative;
    top: 3px;
}

#store input {
    font-family: 'Open Sans', sans-serif;
}

#store .profile .buttons {
    text-align: right;
    padding-top: 15px;
}

#store .profile input[type=button] {
    background: #999;
    color: #fff;
    border: 0;
    border-radius: 3px;
    padding: 5px 0;
    width: 100px;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
    outline: none;
}

#store .goBack {
    background: #999;
    color: #fff;
    border: 0;
    border-radius: 3px;
    padding:10px 30px;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
}

#store .checkoutLink:hover,
#store .checkoutLink {
    color: #000;
    text-decoration: none;
}

#store .goBack:hover {
    background: #aaa;
}

#store .profile input[type=button]:hover {
    background: #aaa;
}

#store .checkoutTotal {
    color: #000;
    margin-top: 20px;
}

#store #confirmShipping {
    margin: 0 25px;
}

#store #confirmBilling {
    margin: 25px;
}

#store .selectedText {
    color: #5e0025;
    font-weight: 700;
    float: right;
    padding-top: 6px;
    margin-right: 10px;
}

#store .btnAdd:hover {
    background: #f0f0f0;
}

#store .giftBox,
#store .digitalBox {
    float: left;
    width: 440px;
    margin-right: 20px;
    margin-bottom: 20px;
}

#store .giftBox .heading,
#store .digitalBox .heading {
    background: #e5e5e5;
    padding: 10px 0;
    text-align: center;
}

#store .giftBox .giftLabel,
#store .digitalBox .digitalLabel {
    width: 120px;
    text-align: right;
    float: left;
    font-size: 14px;
    margin-right: 10px;
}

#store .giftBox .optional,
#store .digitalBox .optional {
    color: #999;
}

#store .giftBox textarea,
#store .giftBox input,
#store .digitalBox textarea,
#store .digitalBox input {
    width: 288px
}

#store .digitalBox textarea {
    height: 90px;
}

#redeem {
    background: #fff;
    width: 520px;
    margin: 20px auto;
    text-align: center;
}

#redeem.box .content .captcha {
    margin: 0 10px 10px 10px;
    display: block;
    position: relative;
    width: 75%;
    text-align: center;
}

#redeem .content {
    padding: 20px 30px;
}

#redeem h1 {
    font-family: 'Open Sans';
    font-weight: 600;
}

#redeem .error {
    color: #d00;
    font-size: 12px;
    font-weight: 600;
    margin: 10px 0;
}

#redeem #code {
    font-family: 'Open Sans';
    font-size: 16px;
    width: 260px;
    height: 20px;
    line-height: 20px;
    padding: 15px 10px 15px 20px;
    margin: 10px 0 20px 0;
    border: none;
}

#redeem .valid {
    background-color: #f3f3f3;
}

#redeem .invalid {
    background-color: #fff3f3;
}

#redeem #submit:hover {
    background-color: #72002e;
}

#redeem #submit {
    background-color: #5e0025;
    border-radius: 3px;
    color: #fff;
    border-style: none;
    width: 340px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    font-family: 'Open Sans';
    font-weight: 600;
    cursor: pointer;
    margin-top: 20px;
}

#redeem #recaptcha_area {
    text-align: center;
    margin: 0 auto;
}

#redeem .login {
    margin-top: 10px;
}